Bug 478023 - MIGRATED_FROM_JIRA: ModuleMapping to use (base, filter, scope) instead of dnPattern
MIGRATED_FROM_JIRA: ModuleMapping to use (base, filter, scope) instead of dnP...
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:51 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:51:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:51:42 EST
Instead of using DN Pattern, ModuleMapping would need to use base, filter, scope.
This will require changes in both the GUI (mapping tool) and the server part.
Additional Comments From adison dated Thu Apr 21 13:18:39 CDT 2005 
This issue has been resolved. On the server component, ModuleMapping.dnPattern is renamed to ModuleMapping.baseDn. I also added attributes: ModuleMapping.filter and ModuleMapping.scope {OBJECT, ONELEVEL, SUBTREE}.



=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {}
                          ],
          'reporter' => 'adison',
          'key' => 'PENROSE-13',
          'assignee' => 'adison',
          'summary' => 'ModuleMapping to use (base, filter, scope) instead of dnPattern',
          'id' => '10074',
          'updated' => '2005-07-07 17:57:44.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-06-03 00:00:00.0',
                             'sequence' => '1',
                             'name' => 'Penrose-0.9.1',
                             'released' => 'true',
                             'id' => '10004',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Instead of using DN Pattern, ModuleMapping would need to use base, filter, scope.
This will require changes in both the GUI (mapping tool) and the server part.',
          'created' => '2005-04-18 17:24:10.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:51:44 EST
Closing bug as it was already closed in Jira - PENROSE-13

Note You need to log in before you can comment on or make changes to this bug.